[android-components](../../../index.md) / [mozilla.components.service.pocket.net](../../index.md) / [PocketResponse](../index.md) / [Success](./index.md)

# Success

`data class Success<T> : `[`PocketResponse`](../index.md)`<`[`T`](index.md#T)`>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/pocket/src/main/java/mozilla/components/service/pocket/net/PocketResponse.kt#L17)

A successful response from the Pocket API.

### Properties

| Name | Summary |
|---|---|
| [data](data.md) | `val data: `[`T`](index.md#T)<br>The data returned from the Pocket API. |
